body {
	background: #fff;
	margin: 0;
	padding: 0;
	font-size: 14px;
}
.content {margin: 30px 52px;display: block;}

.jetmenu {margin: 0px 0 20px 0;z-index: 99;}
.jetmenu {width:100%; margin:0px auto;padding: 0;margin: 0;position: relative;float: left;list-style: none; padding-left:100px;  } 
.jetmenu li {display: inline-block;float: left}
.jetmenu a {-o-transition: all .3s linear;-webkit-transition: all .3s linear;-moz-transition: all .3s linear;transition: all .3s linear;outline: 0;z-index: 10}
.jetmenu>li>a {padding: 20px 24px;font-size: 14px;color: #fff;text-decoration: none;display: inline-block}
.jetmenu>li.active>a, .jetmenu>li:hover>a {background: #ed1c24;color: #fff}
.jetmenu ul.dropdown, .jetmenu ul.dropdown li ul.dropdown {list-style: none;margin: 0;padding: 0;display: none;position: absolute;z-index: 99;min-width: 134px;background: #333 }
.jetmenu ul.dropdown { top:57px }
.jetmenu ul.dropdown li ul.dropdown { left: 100%; top: inherit}
.jetmenu ul.dropdown li { clear: both; width: 100%; font-size: 12px}
.jetmenu ul.dropdown li a { width: 100%; padding: 12px 24px; display: inline-block; float: left; clear: both; text-decoration: none; color: #999; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.jetmenu ul.dropdown li:hover>a { background: #e0e0e0; color: #555 }
.jetmenu ul.dropdown li ul.dropdown.left { left: auto; right: 100% }
.jetmenu .indicator { position: relative; left: 5px; top: 0; font-size: 14px; float: right;}
.jetmenu ul li .indicator { font-size: 12px; top: 1px; left: 10px }
.jetmenu>li>.megamenu { position: absolute; display: none; background: #333; width: 25%; top:57px; font-size: 12px; color: #999; z-index: 99; padding: 20px 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
.jetmenu li>.megamenu ul { margin: 0 0 20px; float: left; padding: 0; display: block; position: relative;}
.jetmenu li>.megamenu ul li { width: 100%; padding: 4px 0 }
.jetmenu li>.megamenu ul li.title { margin: 0 0 8px; padding: 0 0 5px; font-size: 14px; border-bottom: solid 1px #666;}
.jetmenu li>.megamenu h5 { width: 100%; margin: 0; padding: 0 }
.jetmenu li>.megamenu a { color: #999; text-decoration: none; font-size: 12px; -webkit-transition: color .3s linear; -moz-transition: color .3s linear;
-o-transition: color .3s linear; transition: color .3s linear }
.jetmenu li>.megamenu a:hover {color: #dedede}
.jetmenu .megamenu img { width: 100%; -webkit-transition: border .3s linear; -moz-transition: border .3s linear; -o-transition: border .3s linear;
transition: border .3s linear;}
.jetmenu>li.fix-sub>.dropdown, .jetmenu>li.fix-sub>.megamenu, .jetmenu>li.fix-sub>.megamenu.half-width {right: 0}
.jetmenu>li>.megamenu.half-width {width: 50%}
.jetmenu>li>.megamenu.full-width {width: 100%;left: 0}
.jetmenu li>.megamenu form {width: 100%}
.jetmenu li>.megamenu form input[type=text], .jetmenu li>.megamenu form textarea { padding: 5px; color: #999; background: #444; font-size: 14px; border: solid 1px transparent; outline: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-transition: border .3s linear;
-moz-transition: border .3s linear; -o-transition: border .3s linear; transition: border .3s linear;}
.jetmenu li>.megamenu form input[type=text]:focus, .jetmenu li>.megamenu form textarea:focus {border-color: #e0e0e0}
.jetmenu li>.megamenu form input[type=text], .jetmenu li>.megamenu form textarea {width: 100%;margin-top: 10px}
.jetmenu li>.megamenu form input[type=submit] {width: 25%;float: right;height: 30px;margin-top: 10px;border: none;cursor: pointer;background: #444;color: #777;
-webkit-transition: background .3s linear;-moz-transition: background .3s linear;-o-transition: background .3s linear;transition: background .3s linear}
.jetmenu li>.megamenu form input[type=submit]:hover {background: #e0e0e0;color: #555}
.megamenu .row {width: 100%;margin-top: 15px}
.megamenu .row:first-child {margin-top: 0}
.megamenu .row:after, .megamenu .row:before {display: table;content: "";line-height: 0}
.megamenu .row:after {clear: both}
.megamenu .row .col1, .megamenu .row .col2, .megamenu .row .col3, .megamenu .row .col4, .megamenu .row .col5, .megamenu .row .col6 {display: block;
min-height: 20px;float: left;margin-left: 2.127659574468085%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
.megamenu .row [class*=col]:first-child {margin-left: 0}
.megamenu .row .col1 {width: 14.893617021276595%}
.megamenu .row .col2 {width: 31.914893617021278%}
.megamenu .row .col3 {width: 48.93617021276595%}
.megamenu .row .col4 {width: 65.95744680851064%}
.megamenu .row .col5 {width: 82.97872340425532%}
.megamenu .row .col6 {width: 100%}
.jetmenu>li.right {float: right}
.jetmenu>li.right>.dropdown, .jetmenu>li.right>.megamenu, .jetmenu>li.right>.megamenu.half-width {right: 0}
.jetmenu>li.jsright {float: right}
.jetmenu>li.jsright.last>.dropdown, .jetmenu>li.jsright.last>.megamenu, .jetmenu>li.jsright.last>.megamenu.half-width {right: 0}
.jetmenu>li>a>i {line-height: 23px!important;margin-right: 6px;font-size: 18px;float: left}
.jetmenu>li.showhide {display: none;width: 100%;height: 50px;cursor: pointer;color: #999;background: #333}
.jetmenu>li.showhide span.title {margin: 15px 0 0 25px;float: left}
.jetmenu>li.showhide span.icon {margin: 17px 20px;float: right}
.jetmenu>li.showhide .icon em {margin-bottom: 3px;display: block;width: 20px;height: 2px;background: #999}
.blue ul.dropdown li:hover>a, .blue>li.active>a, .blue>li:hover>a {background: #02b8fa;color: #fff}
.blue li>.megamenu form input[type=text]:focus, .blue li>.megamenu form textarea:focus {border-color: #02b8fa}
.blue li>.megamenu form input[type=submit]:hover {background: #02b8fa;color: #fff}
.blue li>.megamenu a:hover {color: #02b8fa}

@media (max-width:768px) {
.jetmenu>li {display:block; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box}
.jetmenu>li>a {padding: 15px 25px}
.jetmenu a {width:100%; background:#333; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.jetmenu ul.dropdown, .jetmenu ul.dropdown li ul.dropdown {width:100%!important; left:0; position:static!important; border:none; box-sizing:border-box;-moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.jetmenu ul.dropdown li {background: #fff!important;border: none}
.jetmenu ul.dropdown>li>a {padding-left: 40px!important}
.jetmenu>li>.megamenu { width: 100%!important; position:static; border-top:none;}
.jetmenu>li>.megamenu .row [class*=col] {float:none; display:block; width:100%!important; margin-left:0; margin-top:15px; -webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box}
.jetmenu>li>.megamenu .row, .jetmenu>li>.megamenu .row:first-child [class*=col]:first-child {margin-top: 0}
.jetmenu>li>ul.dropdown>li>a {padding-left: 40px!important}
.jetmenu>li>ul.dropdown>li>ul.dropdown>li>a {padding-left: 60px!important}
.jetmenu>li>ul.dropdown>li>ul.dropdown>li>ul.dropdown>li>a {padding-left: 80px!important}
}

@media (min-width:768px) and (max-width:900px) {.jetmenu>li>.megamenu {width: 100%!important;left: 0!important}}
.jetmenu li > .megamenu ul li.title {margin: 0 0 8px;padding: 0 0 5px;font-size: 14px;border-bottom: solid 1px #666;}
@media (max-width: 768px) {
.content {margin: 0 20px;display: block;height: 800px;}
.jetmenu li > .megamenu ul li.title {border: none;}}
@media (max-width: 480px) {.content {margin: 0;}}